# Generated by Django 3.1.2 on 2020-10-23 16:37

from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('stori6', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='temanku',
            name='ktm',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='stori6.kegiatanku'),
            preserve_default=False,
        ),
    ]
